View Issue Details

IDProjectCategoryView StatusLast Update
0000049FFP (Allgemein)[All Projects] Organisatorischespublic2018-11-26 16:51
ReporterhannesAssigned Tohannes 
PrioritynormalSeveritytweakReproducibilityalways
Status closedResolutionfixed 
Summary0000049: FF API File
DescriptionAPI File fehlt: http://freifunk-potsdam.de/ffapi.json

Eingetragen in https://github.com/freifunk/directory.api.freifunk.net/blob/master/directory.json

ffapi.json muss neu erstellt werden. Ist wohl bei der Migration von Juri zu IDA verloren gegangen.

Reported by Sokai @chat
TagsNo tags attached.

Activities

Carsten

2017-10-17 13:43

administrator  

FreifunkPotsdame.V.-api.json (1,625 bytes)

Carsten

2017-10-17 13:43

administrator   ~0000143

API erstellt

hannes

2017-10-17 17:00

administrator   ~0000147

$ curl -I http://freifunk-potsdam.de/ffapi.json
HTTP/1.1 200 OK
Server: nginx
Date: Tue, 17 Oct 2017 15:00:27 GMT
Content-Type: application/json
Content-Length: 1625
Last-Modified: Tue, 17 Oct 2017 14:58:48 GMT
Connection: keep-alive
ETag: "59e61aa8-659"
Accept-Ranges: bytes

Issue History

Date Modified Username Field Change
2017-09-17 17:37 hannes New Issue
2017-09-17 17:37 hannes Status new => assigned
2017-09-17 17:37 hannes Assigned To => Carsten
2017-09-17 17:38 hannes Description Updated View Revisions
2017-10-17 13:43 Carsten File Added: FreifunkPotsdame.V.-api.json
2017-10-17 13:43 Carsten Note Added: 0000143
2017-10-17 13:43 Carsten Assigned To Carsten => hannes
2017-10-17 17:00 hannes Status assigned => resolved
2017-10-17 17:00 hannes Resolution open => fixed
2017-10-17 17:00 hannes Note Added: 0000147
2018-11-26 16:51 Carsten Status resolved => closed